
/* CSS Document */

tr#maglogoRepresent th {
  background: url('../images/represent_logo-2016b.png') no-repeat 0 0;
  height:109px;
	background-position: 0 0px;
}

tr#maglogoYCteen th {
  background: url('../images/nyc_logo-2016b.png') no-repeat 0 0;
  height:109px;
	background-position: 0 0px;
}

#banner {
    position: relative;
}
#clickablehome  {
    position: absolute;
    width: 570px;
    height:105px;
    
}
#clickablehome a {
    display:block;
    width: 570px;
    height:105px;
}
#clickableyouthcommlogo {
    position: absolute;
    left: 32px;
    display:block;
    width: 110px;
    height:105px;
}
#clickableyouthcommlogo a {
    display:block;
    width: 110px;
    height:105px;
}

.nav1 {
	font-family: ParaType-Futura-PT-Book;
	font-size: 14px;
	font-weight: normal;
	color: #3498C6;
	line-height: 14px;
}

.nav1a {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 14px;
	color: #3498C6;
}

.buyNow {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 11px;
	color: #3498C6;
}

.bottomNav1 {
	font-family: ParaType-Futura-PT-Book;
	font-size: 13px;
	font-weight: normal;
	color: #3498C6;
	text-align: center;
	padding-top: 0px;
	letter-spacing: 1pt;
}

.bottomNav1a {
	font-family: ParaType-Futura-PT-Book;
	font-size: 13px;
	font-weight: bold;
	color: #3498C6;
	text-align: center;
	padding-top: 0px;
}

.bottomNav2 {
	font-family: ParaType-Futura-PT-Book;
	font-size: 11px;
	font-weight: normal;
	color:#999999;
	text-align: center;
	padding-top: 0px;
}

.nav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

.nav2a {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 1px;
}

.nav3 {
	font-family: ParaType-Futura-PT-Book;
	text-align:left;
	font-size: 14px;
	font-weight: normal;
	line-height: 14px;
	color: #000000;
}

.nav4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3498C6;
	line-height: 13px;
}

.bodytext-1 {
	font-family: ParaType-Futura-PT-Book;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	line-height: 22px;
}

.bodytext-main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	line-height: 15px;
}

.bodytext-1-bold {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 18px;
	color: #333333;
	line-height: 22px;
}

.bodytext-reverse {
	font-family: ParaType-Futura-PT-Book;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	line-height: 22px;
}

.lesson-1 {
	font-family: ParaType-Futura-PT-Book;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
}

.subhead-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3498C6;
}

.whatsnew-links {
	font-family: ChaparralPro-Regular;
	font-size: 14px;
	font-weight: normal;
	color: #3498C6;
	line-height: 16px;
	word-spacing: normal;
	text-transform: none;
}

.misc-links {
	font-family: ParaType-Futura-PT-Book;
	font-size: 15px;
	font-weight: normal;
	color: #3498C6;
	word-spacing: normal;
	letter-spacing: .5px;
	line-height: 22px;
}

.storyHeadline-main {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 20px;
	color: #000000;
	line-height: 23px;
}

.storyHeadline-storypage {
	font-family: ChaparralPro-Regular;
	font-size: 32px;
	font-weight: normal;
	color: #3498C6;
	line-height:30px;
}

.storyHeadline-whatsnew {
	font-family: Palatino, serif;
	font-size: 22px;
	font-weight: normal;
	color: #3498C6;
	line-height:24px;
}

.storyHeadline-storypage-sub {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}

.storySubhead-storypage {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.storyByline-storypage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
	text-transform:uppercase;
}

.topicsNav1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3498C6;
	line-height: 12px;
}

th p.topicsNav1 a { margin-bottom: 5px; }

.policyCornerItemHeadline-policycornerpage {
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #5383e3;
}

.contestPrize-whatsnewpage {
	font-family: Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}

.contestDeadline-whatsnewpage {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3498C6;
	line-height: 16px;
	text-align: left;
}

.contestPrize-contestpage {
	font-family: Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000000;
}

.contestNumber-contestpage {
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
}

.contestBlurb-contestpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}

.contestQuestion-contestpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
}

.newsletter {
	font-family: ParaType-Futura-PT-Book;
	font-size: 13px;
	line-height: 13px;
	font-weight: normal;
	letter-spacing: .5pt;
	color: #FFF;
}

.fromtheauthor-caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 12px;
}

a:link {
	text-decoration: none;
	color: #3498C6;
}

a:visited {
	text-decoration: none;
	color: #3498C6;
}

a:hover { text-decoration: underline; }

a:active {
	text-decoration: none;
	padding-top: 5px;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead {
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #005FAF;
	width: 100%;
}

#representLogo, #ycteenLogo {
	float: left;
	vertical-align: bottom;
}

#representMission, #ycteenMission {
	font-family: ParaType-Futura-PT-Book;
	font-size: 14px;
	color: #000;
	line-height: 14px;
	text-align: left;
	padding-bottom: 10px;
}

#navBar {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
}

#headlines {
	float:right;
	width: 20%;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 10px;
}

#maincontent {
	float: left;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

/*********** #topiclinks styles ***********/

#topiclinks {
	position: relative;
	margin: 0px;
	padding: 5px;
	font-size: 85%;
}

#topiclinks a {
	display: block;
	color: ffffff;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}

#topiclinks a:hover {
	background-color: #3498C6;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

/*********** #whatsnewlinks styles ***********/

.whatsnewtitle {
    margin-right: 20px;
}

#whatsnewlinks {
	position: relative;
	text-align:left;
	margin: 0px;
	padding: 0px;
	font-size: 85%;
}

#whatsnewlinks a {
	color: 33379a;
	display: block;
	border-bottom: 1px solid #cccccc;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 0px;
}

#whatsnewlinks a:hover {
	background-color: #ffffff;
	font-weight: normal;
}

/*********** #whowearelinks styles ***********/

#whowearelinks {
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	font-size: 85%;
}

#whowearelinks a {
	color: 33379a;
	display: block;
	padding: 5px 5px 5px 5px;
}

#whowearelinks a:hover {
	background-color: #E6E6E6;
	font-weight: normal;
}

/*********** #forteens styles ***********/

#forteens {
	position: relative;
	text-align:left;
	margin: 0px;
	padding: 0px;
	font-size: 85%;
}

#forteens a {
	color: #3498C6;
	display: block;
	border-bottom: 1px solid #cccccc;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#forteens a:hover {
	background-color: #ffffff;
	font-weight: normal;
}

/*********** #misclinks styles ***********/

#misclinks {
	position: relative;
	margin: 0px;
	font-size: 85%;
	padding: 0px;
}

#misclinks a {
	display: block;
	border-top: 0px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 0px 0px;
}

#misclinks a:hover {
	background-color: #ffffff;
	font-weight: normal;/*********** #vertrulers style ***********/
}

.verticalrulers {
	width: 15px;
	margin: 0px auto; /* fix for centering div in firefox */
	background-image: url(../images/vert_rule-1.gif);
	background-repeat: repeat-y;
}

.verticalrulers2 {
	float:right;
	width: 15px;
	margin: 0px auto; /* fix for centering div in firefox */
	background-image: url(../images/vert_rule-1.gif);
	background-repeat: repeat-y;
}

img.storyart {
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

img.storyheadshot { border: 1px solid #CCCCCC; }

/*********** #topicsNav1 styles ***********/

#topicsNav1 {
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 85%;
}

#topicsNav1 a {
	display: block;
	border-top: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;
	padding: 0px 0px 0px 0px;
}

#topicsNav1 a:hover {
	background-color: #E6E6E6;
	color: #3498C6;
	font-weight: bold;
}

/*********** #bottomNav styles ***********/

#bottomNav {
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 100%;
}

#bottomNav a {
	display: inline-block;
	padding: 5px 5px 5px 5px;
}

#bottomNav a:hover {
	background-color: #3498C6;
	color: #ffffff;
	font-weight: normal;
}

/********************************************* PREVIOUS WORK DONE - CLASSES ****************************/
/********************************************* These are all the classes I created in 2008 for the variety of things needed  ****************************/

/*  ISSUE STORY RESPONSE ..............................................*/

#issue { }

#issue a { }

#issue .issuename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

#issue .issuetitle {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 35px;
	line-height: 28px;
	font-weight: bold;
	color: #3498C6;
	margin: 0px, 0px, 0px, 0px;
}
#issue .issuesubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	margin: 0px, 0px, 0px, 0px;
}

#issue .issueblurb {
	font-weight: normal;
	line-height: 19px;
	margin-right: 25px;
}

#issue .issueblurb p { margin-right: 200px; }

#issue .issueblurb img {
	float: right;
	margin-right: 0px;
}

#issue .issueblurbtitle { font-weight: bold; }

#issue .issuedivider { 
	width: 585px;
	height:2px;
	margin-top: 8px;
	background-image:url(../images/horiz_rule1_gray.gif)
	}

.storytitle {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 16px;
	color: F69826;
}

.previousIssues {
	float:right;
	width: 150px;
	text-align: center;
	border-width: 1px;
	border-color: #999999;
	border-style:dashed;
	margin-top: 3px;
	margin-right:68px;
}

#issue .storytitle, #issue .storytitle a { color: 3498C6; }

#issue .storydate { font-weight: bold; }

#issue .issuetitle {
	margin: 0px, 0px, 40px, 0px;
	text-align:left;
}

#issue .topic {
	font-family: ParaType-Futura-PT-Book;
	font-size: 26px;
	font-weight: normal;
	color: #3498C6;
}

#issue .storysummary {
	font-family: ParaType-Futura-PT-Book;
	font-size: 17px;
	font-weight: normal;
	color: #333333;
	line-height: 21px;
}

#issue .storytitle {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 16px;
	color: F69826;
}

.storysummary {
	font-family: ParaType-Futura-PT-Book;
	font-size: 17px;
	font-weight: normal;
	color: #333333;
	line-height: 21px;
}

#issue a.discussion { }

#issue .surveybox { padding : 20px 20px 20px 20px; }

#issue        img, 
#topiclisting img {
	float: left;
	border: 1px solid #999;
}

#issue        .storylesson img, 
#topiclisting .storylesson img { border:none; }

#issue        .storyvideo img, 
#topiclisting .storyvideo img { border:none; }

#story {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#story .subhead {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 18px;
	font-weight: bold;
	color: #3498C6;
}

.issuelinkleft {
	float: left;
	width: 256px;
	border-bottom: 1px dashed #CCCCCC;
	padding-bottom: 8px;
	padding-right: 10px;
	border-right: 1px solid #999999;
	padding-left: 4px;
	line-height: 13px;
}

.issuelinkright {
	float: left;
	width: 306px;
	border-bottom: 1px dashed #CCCCCC;
	padding-bottom: 8px;
	padding-right: 10px;
	border-left: 1px solid #999999;
	padding-left: 2px;
	line-height: 13px;
}

.socialBox {
	float: right;
	width: 140px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #CCCCCC;
	font-weight: normal;
	text-decoration: none;
	vertical-align: middle;
	line-height: 0px;
}

.introBlurbs {
	float: left;
	width: 570px;
	background-color:#E6E6E6;
	padding:10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	font-color: #CCCCCC;
	text-decoration: none;
	vertical-align: top;
}

.callBox {
	float: left;
	background-color:#FFFFFF;
	border: 10px solid #E6E6E6;
	width:560px;
	padding:10px;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	font-color: #CCCCCC;
	text-decoration: none;
	vertical-align: top;
}

#featuredCurrentStory { line-height: 12px; }

.issuelinkleft img, .issuelinkright img {
	float: left;
	margin-left: 5px;
	margin-right: 10px;
}

.issuelinkleft img { border: 1px solid #999999; }

.issuelinkleft a, .issuelinkright a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	color: #3498C6;
}

#backtotop a {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 14px;
	line-height: 10px;
}

#story .rightee {
	float: right;
	display: table;
	margin-right: 10px;
	margin-left: 15px;
	width: 10px;
}

#story .leftee {
	float: left;
	display: table;
	margin-right: 15px;
	width: 10px;
}

#story .headshot {
	float: left;
	margin-right: 12px;
	margin-top: 14px;
}

#story .comicImage { margin-left: 5px; }

#story .imagebyline {
	font-size: 11px;
	letter-spacing: .5px;
	color: gray;
	text-transform:uppercase;
}

#story .imagecaption {
	font-size: 12px;
	color: #777777;
	font-style: italic;
	line-height:15px;
}


#story .socialBox { color: CCCCCC; }

#story .storytitle {
	font-family: ChaparralPro-Regular;
	font-size: 32px;
	font-weight: normal;
	color: #3498C6;
	line-height:33px;
}

#story .storysubtitle {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 18px;
	color: #000000;
}

#story .storybyline {
	font-family: ParaType-Futura-PT-Book;
	font-size: 15px;
	font-weight: normal;
	color: #666;
	letter-spacing: 1pt;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 16px;
	text-transform:uppercase;
}

.storyicon {
	float: left;
	margin-right: 10px;
}

.logoforprint {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 85%;
	color: #999999;
	text-align: center;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	width: 130px;
}

#story .storytext {
	font-family: ParaType-Futura-PT-Book;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	line-height: 22px;
}

#funderCredit {
	border-top: 1px solid #CCC; 
	margin-top: 10px; 
	padding-top: 8px; 
	padding-bottom: 8px;
	font-family: ChaparralPro-Regular;
	font-size: 16.5px;
	font-weight: normal;
	font-style:italic;
	color:#3498C6;
	line-height: 18px;
}

#speakoutHead {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 16px;
	margin-bottom: -18px;
	font-weight: bold;
	color: #3498C6;
}

.gradline {
	align: center;
	padding-bottom: 5px;
}

.storyid {
	font-family: ParaType-Futura-PT-Book;
	font-size: 70%;
	font-weight: normal;
	text-align: center;
	padding-top: 3px;
}

.copyright {
	font-family: ParaType-Futura-PT-Book;
	font-size: 75%;
	font-weight: normal;
	text-align: left;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
	padding: 10px;
}

.webExclusive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	padding: 10px;
}

#discussion { }

#discussion .storytitle {
	color: 3498C6;
	font-size: 150%;
	margin: 0px, 0px, 40px, 0px;
}

#discussion .teacherLesson {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3498C6;
}

#discussion .discussiontext { line-height: 19px; }

#storysolicitation { }

#newresponse {
	background-color: yellow;
	padding: 20px;
}

.responseprompthead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
}

.responseprompt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.response, .responsepending, .responseapproved, .responserejected, .responseignored, .responsespam, .responsependingme {
	padding: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	border: 1px solid gray;
}

.responsespam { background-color: orange; }

.responseignored { background-color: pink; }

.responserejected { background-color: white; }

.responsepending { background-color: #ffeeee; }

.responsependingme { background-color: lightgreen; }

.responseapproved { background-color: lightgray; }

.responsedate { font-size: 70%; }

.posterbyline { font-size: 70%; }

.responsesubject {
	font-size: 70%;
	font-weight: bold;
}

.responsetext { padding: 10px; }

.responsebuttons { font-size: 70%; }

#keywords a { font-size: 90%; }

#keywords li {
	list-style: circle;
	margin-bottom: 5px;
}

/*  LOGIN ..............................................*/

#errorbox {
	border-top: 1px solid #FFFFCC;
	border-left: 1px solid #FFFFCC;
	border-right: 1px solid #FFFFCC;
	background-color: #FBDAE0;
	padding: 20px 50px 20px 50px;
}

.loginbox {
	border: 1px solid #FFFFCC;
	padding: 20px 50px 20px 50px;
}

/*  SUBMITBOXES ..............................................*/

#entrybox {
	background-color: #FBDAE0;
	padding: 10px;
}

.entryLabels-LJ {
	font-family: ParaType-Futura-PT-Book;
	padding: 3px;
	font-size: 16px;
	color: #3498C6;
	font-weight: normal;
	text-align: left;
	vertical-align:top;
}

.entryLabels {
	font-family: ParaType-Futura-PT-Book;
	padding: 3px;
	font-size: 1gpx;
	color: #3498C6;
	font-weight: normal;
	text-align: right;
	vertical-align:top;
}

.entryField {
	border: 1px solid #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	float: left;
	text-align: left;
	width: 400px;
	margin-bottom: 5px;
	margin-left: 3px;
}

.entryField2 {
	border: 1px solid #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	float: left;
	text-align: left;
	width: 165px;
	margin-bottom: 5px;
	margin-left: 3px;
}

.entryField3 {
	border: 1px solid #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	float: left;
	text-align: left;
	width: 173px;
	margin-bottom: 5px;
	margin-left: 3px;
}

.entryField4 {
	border: 1px solid #E6E6E6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	float: left;
	text-align: left;
	width: 155px;
	margin-bottom: 5px;
	margin-left: 3px;
}

.entryButton {
	border: 1px solid #3498C6;
	font-family: ParaType-Futura-PT-Book;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	text-align: center;
}

.contestentryLabels {
	font-family: ParaType-Futura-PT-Book;
	padding: 3px;
	font-size: 16px;
	color: #3498C6;
	font-weight: normal;
	text-align: right;
	vertical-align:top;
}

/*  SEARCHRESULTS ..............................................*/

#searchresults .issuetitle {
	margin: 0px, 0px, 40px, 0px;
	text-align:left;
}

#searchresults .topic {
	font-family: Helvetica, sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #3498C6;
}

#searchresults .storysummary {
	font-family: ParaType-Futura-PT-Book;
	font-size: 17px;
	font-weight: normal;
	color: #333333;
	line-height: 21px;
}

#searchresults .storytitle {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 16px;
	color: F69826;
	padding-top: 7px;
}

#searchresults .hilite {
	background-color: #fbe52f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}

#searchresults .hitCount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#searchresults .excerpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 18px;
}

/*  TOPICS ..............................................*/

#topiclisting .topic {
	font-family: Palatino, serif;
	font-size: 28px;
	font-weight: bold;
	color: #3498C6;
	line-height:31px;
}

#topiclisting .storysummary {
	font-family: ParaType-Futura-PT-Book;
	font-size: 17px;
	font-weight: normal;
	color: #333333;
	line-height: 21px;
}

#topiclisting .storytitle {
	float:left;
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 18px;
	color: F69826;
	padding-top: 7px;
}

#topiclisting .hitCount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.storythumb {
	float: left;
	padding-right: 10px;
	width: 70px;
	text-align: center;
}

.headshotthumb {
	float: left;
	padding-right: 10px;
	width: 69px;
	text-align: left;
	padding-top: 5px;
}
.videothumb {
	float: right;
	padding-left: 3px;
	padding-right: 10px;
	width: 120px;
	text-align: left;
	padding-top: 5px;
}

.storyvideo-home {
	float: right;
	width: 65px;
	margin-top:5px;
	padding-top: 4px;
}

.storyvideo {
	float: right;
	padding-right: 15px;
	width: 75px;
	text-align: right;
}

.storylesson {
	float: right;
	padding-right: 15px;
	width: 100px;
	text-align: right;
}

.storylesson-home {
	float: right;
	margin-top:5px;
	margin-left:10px;
	width: 78px;
	padding-top: 4px;
}
.hottopiccell .storylesson-home {
	margin-left: 100px;
}


/*  DB OVERRIDES ..............................................*/

table.list td.tableindex { }

/*  SELL ..............................................*/

.crosssell, .crosssellLeft {
	text-align: left;
	line-height: 12px;
}

.crosssellCenter { text-align: center; }

.crosssell-2 {
	text-align: center;
	line-height: 13px;
}

.crosssell hr { color: #dddddd; }

.sellitem1, .sellitem3 {
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
	width:85px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.sellitem2 {
	width:190px;
	padding-left:0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.sellitem4 {
	width:190px;
	padding-left:0px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: center;
	padding-top: 5px;
}

.isbn, a .isbn {
	color: grey;
	font-size: 9px;
	line-height: 12px;
}

.buybox1 {
	font-family: ChaparralPro-Regular;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #3498C6;
	line-height: 14px;
}

.buybox1a {
	font-family: ChaparralPro-Regular;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #3498C6;
	line-height: 14px;
}

img.itemimage1 {
	border: 1px solid #999999;
	margin-bottom: 3px;
}

img.itemimage3 {
	border: 1px solid #999999;
	margin-bottom: 3px;
}

img.itemimage2 { margin-bottom: 2px; }

img.itemimage4 { margin-bottom: 2px; }

/*  HOME ..............................................*/

#homecontent { padding: 0px; }

.featurestory {
	float: left;
	width: 350px;
	font-family: ParaType-Futura-PT-Book;
	font-size: 15px;
	line-height: 18px;
	color: #333333;
	padding-top: 5px;

}

img.featurestoryheadshot {
	float: left;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
}

.hottopiccell {
	width: 270px;
	font-family: ParaType-Futura-PT-Book;
	font-size: 14px;
	line-height:19px;
	color: #333333;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.hottopicillustration {
	float: left;
	margin-right: 10px;
	margin-bottom: 1px;
	border: 1px solid #CCCCCC;
}

.currentissue {
	float: left;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
}

.hottopictitle {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 16px;
	color: #000000;
	line-height: 15.6px;
}

.hottopicLessonVid {
	font-family: Arial, Helvetica, sans-serif;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #3498C6;
	line-height:25px;
}

.currentissuecell {
	width: 202px;
	font-family: ParaType-Futura-PT-Book;
	font-size: 15px;
	line-height: 18px;
	color: #333333;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/*********** #printing styles ***********/

#printbox { width: 660px; }

#printbutton {
	width: 660px;
	height: 50px;
	background-image: url(../images/print-1.jpg)
}

/*********** #moveback styles ***********/

.bluetitlebar {
	background-color: #3498C6;
	width: 240px;
	padding: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.insertBox {
	float:right;
	background-color: #E6E6E6;
	width: 200px;
	border: 1px #3498C6 solid;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align:top;
	color: #333333;
	line-height: 16px;
	padding-top: 2px;
	padding-bottom: 10px;
	margin-left: 10px;
}

.insertBoxvideo {
	float:right;
	width: 250px;
	border-color:#3498C6;
	border-style:solid;
	border-width: 5px 1px 1px 1px;
	padding: 10px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	vertical-align:top;
	color: #333333;
	line-height: 16px;
	margin-left: 10px;
}

.insertBoxvideotitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	color: #3498C6;
}

.infolinkQuestions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
}

.infolinkHeads {
	font-family: ParaType-Futura-PT-Heavy;
	font-size: 16px;
	line-height: 16px;
	color: #3498C6;
}

.infolinkTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/*********** search ***********/

.hint {
	color: #999999;
	font-style: italic;
}

#searchwrapper {
	width: 199px;
	position: relative;
	text-align: left;
	height: 45px;
	background-color: #ffffff;
	padding-top: 7px;
	padding-bottom:3px;
	padding-left: 5px;
	padding-right:5px;
	margin-top: 15px;
	margin-bottom:3px;
	border: 1px;
	border-color: #999999;
	border-style: solid;
}

#searchwrapper2 {
	width: 199px;
	text-align: left;
	height: 45px;
	background-color: #ffffff;
	padding-top: 7px;
	padding-bottom:6px;
	padding-left: 5px;
	padding-right:5px;
	margin-left:589px;
	margin-top: 4px;
	margin-bottom:13px;
	border: 1px;
	border-color: #999999;
	border-style: solid;
}

#searchinputwrapper {
	margin: 0;
	padding: 0;
}

input#search {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:20px;
	border:1px solid #E6E6E6;
	margin-bottom: 2px;
	width: 170px;
}

input#searchbutton { }

#searchbytopiclink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3498C6;
	margin-left: 4px;
}

a.hilite { text-decoration: none; }

/*  ISSUES ..............................................*/

ul.issuelisting { list-style: none; }

.issuelistingrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 18px;
	float: left;
	width: 580px;
	margin-bottom:0px;
}

.issuelisting {
	float: left;
	width: 180px;
}

.issuelisting + .issuelisting { margin-left: 15px; }

.issueindex-caption {
	font-family: ParaType-Futura-PT-Book;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	line-height: 17px;
	float: left;
	width: 180px;
	margin-top: 5px;
}

.issueindex-issuetitle {
	font-family: ChaparralPro-BoldIt;
	font-size: 16px;
	color: #F69826;
	padding-top: 15px;
}

.issueCover {
	float: left;
	width: 180px;
	margin-right: 0px;
}
.issueCover img {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
}


.newsphoto {
    float: left;
    margin-top:5px;
    margin-right:10px;
    margin-bottom:3px;
}

.newsphotothumb {
    float: left;
    margin-right:8px;
    margin-bottom:30px;
}


